/*form items margin-bottom:;*/
.wpcf7-form-control-wrap{margin-bottom:16px;}

#menuArea{z-index:9999999!important;}
.ngg-slideshow-loader img{padding-top:147px!important;}
#menuArea ul li{z-index:99999999!important;}
#menuArea ul li a{z-index:99999999!important;}
#menuArea ul ul{background:#333;}

#promoboxes-mid-area ul li{padding:0 0 15px 0;}
#promoboxes-mid-area ul li img{}